msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages//kdeaddons/katekjswrapper.po\n"
"POT-Creation-Date: 2004-03-07 01:34+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: bindings.cpp:74
msgid "Call of DocumentManager member on destroyed object"
msgstr ""

#: bindings.cpp:162
msgid "Method %1 called with wrong signature"
msgstr ""

#: bindings.cpp:178
msgid "One parameter expected"
msgstr ""

#: bindings.cpp:188
msgid "A maximum of three parameters expected"
msgstr ""
